.miam-actions-popin {
  position: absolute;
  top: 63px;
  left: 279px;
  border-radius: 16px;
  background-color: var(--m-color-white);
  box-shadow: 0px 1px 16px rgba(0, 0, 0, 0.2);
  z-index: 1;

  .miam-actions-popin__actions {
    padding: 12px;

    .miam-actions-popin__action {
      margin: 12px;
      display: flex;
      cursor: pointer;

      span {
        margin-left: 18px;
      }
    }

    .miam-actions-popin__action:last-of-type {
      color: var(--m-color-danger);
    }
  }
}